TIMER_DELETE(2)

NAME
timer_delete - Delete a POSIX.1b interval timer

SYNOPSIS

long sys_timer_delete (timer timer_id);

DESCRIPTION

timer_delete deletes a POSIX.1b interval timer, timer_id.

RETURN VALUE

timer_delete returns 0 on success; otherwise, timer_delete returns the error listed in the "Errors" section.

ERRORS

-EINVAL
    An invalid timer_id value was specified

SEE ALSO

timer_create(2), timer_getoverrun(2), timer_gettime(2), timer_settime(2)

AUTHOR
Niki Rahimi